@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.heading {
  line-height: 44px;
  padding-left: 16px;
  font-size: 1.8rem;
  font-weight: 600;
  color: #1458a7;
  background: #f9f9f9;
  margin-bottom: 25px; }

.textBox.bottom figure {
  padding-bottom: 40px; }

.textBox02 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px; }
  .textBox02 figure {
    flex-shrink: 0; }
  .textBox02 .text {
    width: calc(100% - 400px); }
    .textBox02 .text em {
      display: block;
      font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      color: #1458a7;
      font-size: 1.8rem;
      line-height: 1.2;
      font-weight: 600;
      padding-bottom: 10px; }
  .textBox02.reverse figure {
    order: 1; }
  .textBox02.reverse .text {
    order: 0; }

.red {
  color: #ff0000 !important; }

.diffBox {
  display: flex;
  justify-content: space-between;
  position: relative;
  flex-wrap: wrap;
  margin-bottom: 50px; }
  .diffBox:before {
    content: "";
    width: 1px;
    height: 100%;
    border-left: #f9f9f9 solid 1px;
    position: absolute;
    left: 50%;
    top: 0; }
  .diffBox .item {
    width: calc((100% - 50px)/2); }
    .diffBox .item em {
      display: block;
      font-size: 1.5rem;
      line-height: 1.5;
      padding-bottom: 10px;
      font-weight: bold;
      color: #1458a7; }
    .diffBox .item ol {
      counter-reset: my-counter;
      list-style: none;
      padding: 20px 0; }
      .diffBox .item ol li {
        margin-bottom: 10px;
        padding-left: 30px;
        line-height: 20px;
        position: relative;
        color: #1458a7; }
        .diffBox .item ol li:before {
          content: counter(my-counter);
          counter-increment: my-counter;
          background-color: #1458a7;
          display: block;
          float: left;
          color: #ffed56;
          font-size: 1.2rem;
          font-weight: bold;
          line-height: 20px;
          margin-left: -30px;
          text-align: center;
          height: 20px;
          width: 20px;
          border-radius: 50%; }
      .diffBox .item ol.red li {
        color: #a71414; }
        .diffBox .item ol.red li:before {
          background: #a71414; }

.itemBox {
  display: flex;
  justify-content: space-between;
  position: relative;
  flex-wrap: wrap;
  margin-bottom: 50px; }
  .itemBox .box {
    width: calc((100% - 50px)/2); }
    .itemBox .box .item em {
      display: block;
      font-size: 1.5rem;
      line-height: 1.5;
      padding-bottom: 10px;
      font-weight: bold;
      color: #1458a7; }
    .itemBox .box .item + .item {
      margin-top: 25px; }
  .itemBox.doctor .box .item em {
    text-align: center;
    padding-top: 15px; }

	.itemBox.doctor .box .item p.capacity {
		text-align: center;
	}
  /*add 20190520*/
  .price_box {
    margin-bottom: 50px; }
  .price_box h3.line {
    padding: 20px 0 10px 0;
    margin-bottom: 30px;
    text-align: center; }
  .price_box p {
    text-align: center; }
  .price_box .box {
    padding: 20px 0 30px 0;
    margin-bottom: 30px;
    -moz-box-shadow: 2px 2px 5px #afafaf;
    -webkit-box-shadow: 2px 2px 5px #afafaf;
    box-shadow: 2px 2px 5px #afafaf;
    border: 1px solid #cecece; }
  .price_box .box p {
    font-size: 2rem;
    color: #f77084; }
  .price_box .box p.box_txt {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 600;
    line-height: 1.5; }
  .price_box .box .box_inner {
    width: 350px;
    margin: 0 auto; }
  .price_box .box .box_inner p {
    text-align: left; }
  .price_box .box .box_inner p.large_txt {
    position: relative;
    padding-left: 50px;
    margin: 15px 0 5px 0;
    font-size: 60px;
    font-weight: bold;
    line-height: 1.2; }
  .price_box .box .box_inner p.large_txt:before {
    position: absolute;
    left: 0;
    content: '';
    background: url(../img/price/price-box.png) no-repeat left;
    width: 35px;
    height: 70px; }
  .price_box .box .box_inner p.large_txt span {
    font-size: 45px;
    font-weight: bold; }
  .price_box .box .box_inner .small_txt {
    padding-right: 30px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.2rem; }

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .heading {
    margin: 0 20px;
    line-height: 33px;
    padding-left: 10px;
    font-size: 1.5rem;
    margin-bottom: 20px; }
  .textBox.bottom figure {
    padding-bottom: 0px; }
  .textBox02 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 20px 40px; }
    .textBox02 figure {
      width: 100%; 
      text-align: center;}
    .textBox02 .text {
      width: 100%;
      padding-top: 10px; }
      .textBox02 .text em {
        font-size: 1.6rem;
        padding-bottom: 5px;
        text-align: center; }
    .textBox02.reverse figure {
      order: 0; }
    .textBox02.reverse .text {
      order: 1; }
  .diffBox {
    margin: 0 20px 40px; }
    .diffBox:before {
      content: none; }
    .diffBox .item {
      width: 100%; }
      .diffBox .item em {
        font-size: 1.3rem;
        padding-bottom: 0px; }
      .diffBox .item ol {
        counter-reset: my-counter;
        list-style: none;
        padding: 20px 0 0; }
        .diffBox .item ol li {
          margin-bottom: 10px;
          padding-left: 20px;
          line-height: 16px; }
          .diffBox .item ol li:before {
            font-size: 1.2rem;
            line-height: 16px;
            margin-left: -20px;
            height: 16px;
            width: 16px; }
    .diffBox .item + .item {
      padding-top: 10px;
      margin-top: 10px;
      border-top: #f9f9f9 solid 2px; }
  .itemBox {
    display: block;
    margin: 0 20px 40px; }
    .itemBox .box {
      width: 100%; }
      .itemBox .box .item {
        margin-bottom: 15px; }
        .itemBox .box .item em {
          font-size: 1.3rem;
          padding-bottom: 0px; }
      .itemBox .box .item + .item {
        margin-top: 0px; }
    .itemBox .box:last-child .item:last-child {
      margin-bottom: 0; }
      /*add 20190520*/
      .price_box {
        padding: 0 20px 20px;
        margin-bottom: 0; }
      .price_box h3.line {
        margin: 0 0 20px 0; }
      .price_box .box {
        padding: 20px 10px;
        margin-bottom: 10px; }
      .price_box .box p.box_txt {
        font-size: 1.5rem; }
      .price_box .box .box_inner {
        width: 80%;
        max-width: 300px; }
      .price_box .box .box_inner p.large_txt {
        font-size: 40px;
        padding-left: 40px;
        margin: 20px 0 5px 0; }
      .price_box .box .box_inner p.large_txt:before {
        background: url(../img/price/price-box.png) no-repeat center center;
        top: -3px;
        width: 25px;
        height: 50px; }
      .price_box .box .box_inner p.large_txt span {
        font-size: 30px; }
      .price_box .box .box_inner .small_txt {
        padding-right: 0; }
    }

/******************************************************
    
PC / common

******************************************************/
